[arch-commits] Commit in snarf/repos (extra-x86_64 extra-x86_64/PKGBUILD)

Eric Bélanger eric at archlinux.org
Sat Apr 18 01:56:26 EDT 2009


    Date: Saturday, April 18, 2009 @ 01:56:26
  Author: eric
Revision: 35897

Merged revisions 35896 via svnmerge from 
svn+ssh://svn.archlinux.org/srv/svn-packages/snarf/trunk

........
  r35896 | eric | 2009-04-18 01:56:12 -0400 (Sat, 18 Apr 2009) | 2 lines
  
  upgpkg: snarf 7.0-3
      Added license, Added url, FHS man pages
........

Modified:
  snarf/repos/extra-x86_64/	(properties)
  snarf/repos/extra-x86_64/PKGBUILD

----------+
 PKGBUILD |   11 ++++++-----
 1 file changed, 6 insertions(+), 5 deletions(-)


Property changes on: snarf/repos/extra-x86_64
___________________________________________________________________
Modified: svnmerge-integrated
   - /snarf/trunk:1-8914
   + /snarf/trunk:1-35896

Modified: extra-x86_64/PKGBUILD
===================================================================
--- extra-x86_64/PKGBUILD	2009-04-18 05:56:12 UTC (rev 35896)
+++ extra-x86_64/PKGBUILD	2009-04-18 05:56:26 UTC (rev 35897)
@@ -3,17 +3,18 @@
 # Committer: Judd Vinet <jvinet at zeroflux.org>
 pkgname=snarf
 pkgver=7.0
-pkgrel=2
+pkgrel=3
 pkgdesc="Command-line URL retrieval tool (http/ftp/gopher)"
 arch=(i686 x86_64)
-backup=()
+url="http://www.xach.com/snarf/"
+license=('GPL')
 depends=('glibc')
 source=(http://www.xach.com/snarf/download/source/$pkgname-$pkgver.tar.gz)
 md5sums=('7470d8457bc0d347b5cd8668c9e735c4')
 
 build() {
-  cd $startdir/src/$pkgname-$pkgver
-  ./configure --prefix=/usr
+  cd $srcdir/$pkgname-$pkgver
+  ./configure --prefix=/usr --mandir=/usr/share/man || return 1
   make || return 1
-  make DESTDIR=$startdir/pkg install
+  make DESTDIR=$pkgdir install || return 1
 }



More information about the arch-commits mailing list